from django.conf import settings

def default_meta_attributes(request):
    data = {'default_meta_title':'','default_meta_description':''}
    meta_title = settings.APP_META_TITLE
    meta_description = settings.APP_META_DESCRIPTION

    if meta_title:
        data['default_meta_title'] = meta_title

    if meta_description:
        data['default_meta_description'] = meta_description

    return data
